# `PhoenixKitWeb.Components.Core.FormFieldLabel`
[🔗](https://github.com/BeamLabEU/phoenix_kit/blob/v1.7.87/lib/phoenix_kit_web/components/core/form_field_label.ex#L1)

Provides a label UI component for form components.

# `label`

Renders a label.

## Attributes

* `for` (`:string`) - Defaults to `nil`.
* `class` (`:string`) - Defaults to `nil`.
## Slots

* `inner_block` (required)

---

*Consult [api-reference.md](api-reference.md) for complete listing*
